#Banner {
  /* background: radial-gradient(70.71% 70.71% at 50% 50%, #FBFBFB 47.02%, rgba(250, 250, 250, 0.00) 100%); */
  /* background-image: url(../img/banner/bg.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center; */
}

.header_bg {
  backdrop-filter: saturate(180%) blur(20px);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  background: rgba(255, 255, 255, 0.7);
}

.banner-content-position img {
  box-shadow: 0px -8px 80px 0px rgba(38, 109, 240, 0.05),
    0px 2px 2px 0px rgba(20, 65, 150, 0.1),
    0px 4px 4px 0px rgba(56, 62, 71, 0.03),
    0px 7px 7px 0px rgba(56, 62, 71, 0.04),
    0px 18px 14px 0px rgba(56, 62, 71, 0.05),
    0px 24px 24px 0px rgba(56, 62, 71, 0.02),
    0px 38px 38px 0px rgba(56, 62, 71, 0.04),
    0px 62px 62px 0px rgba(56, 62, 71, 0.03);
}

.banner-btn div:hover {
  background: #fafafb;
}

#sixthly a:hover,
.banner-btn a:hover {
  background: #ff4610;
}
#sixthly a {
  width: 203px;
}
#secondly {
  /* background: linear-gradient(180deg, #FCFCFC 0%, #FFF 100%); */
}

.secondly_content,
.thirdly_content {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(auto-fill, minmax(550px, 1fr));
}

.banner-content {
  width: 100%;
  max-width: 1440px;
}

.thirdly_content ul {
  display: grid;
  gap: 12px;
  grid-template-columns: repeat(auto-fill, minmax(229px, 1fr));
}

.thirdly_content ul li {
  border: 1px solid rgba(255, 255, 255, 0.1);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.5) 100%
  );
  box-shadow: -1px 1px 1px -2px rgba(255, 255, 255, 0.35) inset,
    0px 24px 30px 0px rgba(0, 0, 0, 0.05);
  backdrop-filter: blur(98px);
}

#fourth {
  background: linear-gradient(180deg, #fff 83.41%, #f6f7f8 100%);
}

/* 第四屏 */
.fourth_content ul {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(auto-fill, minmax(360px, 1fr));
}

/* 第五屏 */
#fifthly {
  background: var(--Color-Background-Full, #f6f7f8);
}

.fifthly li {
  transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
  margin-left: 16px;
  margin-right: 16px;
}

.fifthly li:nth-child(2n-1) {
  transform: translateY(90px);
}

/* pad端 */
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #Banner,
  #secondly,
  #thirdly,
  #fourth,
  #sixthly {
    padding-left: 32px;
    padding-right: 32px;
  }

  .fifthly-content {
    width: 692px;
  }
}

/* 移动端 */
@media (max-width: 768px) {
  body {
    overflow-x: hidden;
  }
  .secondly_content,
  .thirdly_content,
  .thirdly_content ul,
  .fourth_content ul {
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
  }

  #secondly,
  #thirdly,
  #fourth,
  #sixthly {
    padding-left: 16px;
    padding-right: 16px;
  }

  .fifthly-content {
    width: 87.5%;
  }

  /* 首屏 */
  .Banner {
    padding-top: 33.667vw;
    padding-bottom: 6.933vw;
    padding-left: 16px;
    padding-right: 16px;
  }

  .banner-tag {
    margin-bottom: 4.267vw;
  }

  .Banner-title {
    margin-bottom: 6.4vw;
  }

  .Banner-title h1 {
    font-size: 7.467vw;
    margin-bottom: 3.2vw;
    line-height: 9.6vw;
  }

  .Banner-des {
    font-size: 3.2vw;
    line-height: 5.333vw;
    width: 100%;
  }

  .banner-tag h5 {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }

  .banner-tag p {
    font-size: 3.2vw;
    line-height: 7.333vw;
  }

  .banner-btn div {
    padding: 2.667vw 8.533vw;
    border-radius: 2.133vw;
  }

  .banner-btn a {
    padding: 2.667vw 4.533vw;
    border-radius: 2.133vw;
  }

  .banner-btn span {
    font-size: 3.733vw;
  }

  .banner-content {
    width: 100%;
  }

  /* 第二屏 */
  .secondly {
    padding-top: 8.533vw;
    padding-bottom: 8.533vw;
  }

  .mb-64 {
    margin-bottom: 6.4vw;
  }

  .secondly_title {
    margin-bottom: 6.4vw;
  }

  .secondly-right-btn {
    margin-bottom: 3.2vw;
    padding: 0.533vw 2.133vw;
  }

  .secondly span {
    font-size: 2.667vw;
    line-height: 4.8vw;
  }

  .secondly h2 {
    font-size: 5.1vw;
    line-height: 7.467vw;
    margin-bottom: 4.267vw;
  }

  .secondly p {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }

  .secondly-title {
    margin-bottom: 5.333vw;
  }

  .secondly ul {
    justify-content: space-between;
  }

  .secondly ul li {
    width: 40.8vw;
  }

  .secondly ul li h3 {
    font-size: 8.533vw;
    line-height: 12.8vw;
    margin-bottom: 1.067vw;
  }

  .secondly ul li p {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }
  .secondly_content h3 {
    font-size: 4.8vw;
    line-height: 6.933vw;
    margin-bottom: 2.133vw;
  }
  .secondly_content p {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }
  .secondly_content .bodor-bg-gray11 {
    padding: 7.467vw;
  }
  .secondly_content svg {
    width: 8.533vw;
    height: 8.533vw;
    margin-bottom: 5.333vw;
  }
  .secondly_content .bg-0F0F0F {
    padding: 7.467vw;
  }
  .secondly_content .bg-0F0F0F h3 {
    font-size: 4.8vw;
    line-height: 6.933vw;
  }
  .secondly_content .bg-0F0F0F h4 {
    margin-top: 5.333vw;
    margin-bottom: 2.133vw;
    font-size: 4.267vw;
    line-height: 6.4vw;
  }

  /* 第三屏 */
  .thirdly {
    padding-top: 8.533vw;
    padding-bottom: 8.533vw;
    flex-flow: column;
  }

  .thirdly .w-496 {
    padding-top: 0;
    order: 2;
    width: 100%;
  }

  .thirdly .w-496 .mb-48 {
    margin-bottom: 0;
  }

  .thirdly .w-560 {
    order: 1;
    width: 100%;
    margin-bottom: 6.4vw;
  }

  .thirdly-right-btn {
    margin-bottom: 3.2vw;
    padding: 0.533vw 2.133vw;
  }

  .thirdly span {
    font-size: 2.667vw;
    line-height: 4.8vw;
  }

  .thirdly h2 {
    font-size: 5.333vw;
    line-height: 7.467vw;
    margin-bottom: 4.267vw;
  }
  .thirdly h3 {
    font-size: 4.8vw;
    line-height: 6.933vw;
    margin-bottom: 3.2vw;
  }
  .thirdly p {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }

  .thirdly-title {
    margin-bottom: 5.333vw;
  }
  .thirdly_content .bg-E5F2FF {
    padding: 7.467vw;
  }
  .thirdly_content ul {
    grid-template-columns: repeat(auto-fill, minmax(35.667vw, 1fr));
    gap: 3.2vw;
    margin-top: 6.4vw;
  }
  .thirdly_content ul li {
    padding: 3.1vw;
  }
  .thirdly_content ul li svg {
    width: 8.533vw;
    height: 8.533vw;
  }
  .thirdly_content ul li h4 {
    font-size: 4.267vw;
    margin-top: 2.133vw;
    line-height: 6.4vw;
  }
  .thirdly_content ul li p {
    font-size: 3.2vw;
    line-height: 5.333vw;
    margin-top: 1.067vw;
  }
  .thirdly_content .bodor-bg-gray11 {
    padding: 7.467vw;
  }
  .thirdly_content h3 {
    font-size: 4.8vw;
    line-height: 6.933vw;
    margin-bottom: 3.2vw;
  }
  .thirdly_content p {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }
  .thirdly_content .bodor-bg-gray11 {
    padding: 7.467vw;
  }
  .thirdly_content svg {
    width: 8.533vw;
    height: 8.533vw;
    margin-bottom: 2.133vw;
  }

  /* 第四屏 */
  .fourth {
    padding-top: 8.533vw;
    padding-bottom: 8.533vw;
    flex-flow: column;
  }

  .fourth .w-496 {
    padding-top: 0;
    width: 100%;
  }

  .fourth .w-560 {
    width: 100%;
    margin-bottom: 6.4vw;
  }

  .fourth-right-btn {
    margin-bottom: 3.2vw;
    padding: 0.533vw 2.133vw;
  }

  .fourth span {
    font-size: 2.667vw;
    line-height: 4.8vw;
  }

  .fourth h2 {
    font-size: 5.333vw;
    line-height: 7.467vw;
    margin-bottom: 4.267vw;
  }

  .fourth p {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }

  .fourth-title {
    margin-bottom: 5.333vw;
  }

  .fourth .mb-48 {
    margin-bottom: 0;
  }
  .fourth h4 {
    font-size: 4.8vw;
    line-height: 6.933vw;
    margin-bottom: 2.133vw;
  }
  .fourth p {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }
  .fourth .bodor-bg-gray11 {
    padding: 7.467vw;
  }
  .fourth img {
    width: 8.533vw;
    height: 8.533vw;
    margin-bottom: 5.333vw;
  }

  /* 第五屏 */
  .fifthly {
    padding-top: 8.533vw;
    padding-bottom: 5.333vw;
  }

  .fifthly-title {
    margin-bottom: 3.2vw;
  }

  .fifthly-title h2 {
    font-size: 5.333vw;
    line-height: 7.467vw;
  }

  .fifthly-content .bodor-bg-gray11 {
    border-radius: 3.2vw;
    margin-bottom: 0;
  }

  .fifthly-content .bodor-bg-gray11 .pt-52 {
    padding-top: 8.533vw;
    padding-left: 7.467vw;
    padding-right: 7.467vw;
  }

  .fifthly-content h3 {
    font-size: 4.8vw;
    line-height: 6.933vw;
    margin-bottom: 3.2vw;
  }

  .fifthly-content p {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }

  .fifthly-content {
    gap: 3.2vw;
  }

  #learnMore {
    padding-top: 0;
  }

  #sixthly {
  }

  .sixthly {
    margin-bottom: 8.533vw;
  }

  .sixthly h2 {
    font-size: 5.333vw;
    line-height: 7.467vw;
  }

  .sixthly p {
    font-size: 3.2vw;
    line-height: 5.333vw;
    margin-bottom: 4.267vw;
  }

  .icloudHandler {
    padding: 2.667vw 8.533vw;
    border-radius: 2.133vw;
    width: fit-content !important;
  }

  .icloudHandler span {
    font-size: 3.733vw;
  }
  #a5 {
    padding: 0 16px 32px !important;
  }
  #a5 .container-f .container {
    border-radius: 8px;
  }
  .fifthly li {
    width: 176px;
    height: 430px;
  }
}
